请输入您要查询的英文缩略语:
单词
RFC 433
释义
Socket number list Postel, J.B. 1972 December 22; 8 p. ( Ersetzt folgendes RFC :RFC 349 ; Wurde ersetzt durch folgendes RFC :RFC 503 )
RFC online lesen
随便看
ENRA
ENRM
ENRO
ENRS
ENRY
ENS
ENSA
ENSB
ENSD
ENSDU
ENSEEIHT
ENSEIGN
ENSEIGNSC
ENSERB
ENSERG
ENSF
ENSG
ENSH
ENSI
ENSIMAG
ENSN
ENSO
ENSPS
ENSR
ENSS
英汉缩略语词收录了42586条英文缩写词条,提供最新英文缩写(缩略词)查询及其意思解释,包括月份的英文缩写,有限公司英文缩写等英文缩略词。
Copyright © 2004-2023 Newdu.com All Rights Reserved
更新时间:2026/9/28 21:07:06